lib64qt5gstreamerui1.0_0-1.2.0-9.mga8.x86_64.rpm


Advertisement

Description

lib64qt5gstreamerui1.0_0 - Library providing integration with Qt5Gui

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename lib64qt5gstreamerui1.0_0-1.2.0-9.mga8.x86_64.rpm
Package name lib64qt5gstreamerui1.0_0
Package version 1.2.0
Package release 9.mga8
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://gstreamer.freedesktop.org/modules/qt-gstreamer.html
License LGPLv2+
Maintainer -
Download size 31.10 KB
Installed size 81.66 KB
Library providing integration with Qt5Gui.

Alternatives

Package Version Architecture Repository
lib64qt5gstreamerui1.0_0 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.13)(64bit) -
libQt5GLib-2.0.so.0()(64bit) -
libQt5GStreamer-1.0.so.0()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5OpenGL.so.5()(64bit) -
libQt5OpenGL.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -

Provides

Name Value
lib64qt5gstreamerui1.0_0 == 1.2.0-9.mga8
lib64qt5gstreamerui1.0_0(x86-64) == 1.2.0-9.mga8
libQt5GStreamerUi-1.0.so.0()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt5gstreamerui1.0_0-1.2.0-9.mga8.x86_64.rpm
Source Package qt-gstreamer-1.2.0-9.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5gstreamerui1.0_0 rpm package:
    # urpmi lib64qt5gstreamerui1.0_0

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/3c/9ecf59d268efccaed2862e2a432ff561b78a7b
/usr/lib64/libQt5GStreamerUi-1.0.so.0
/usr/lib64/libQt5GStreamerUi-1.0.so.1.2.0

Changelog

2019-07-28 - daviddavid <daviddavid> 1.2.0-9.mga8
+ Revision: 1424776
- backport in a single patch upstream fixes from master branch
since release 1.2.0 (date: git_2018-05-05)
- add patch from OpenBSD to fix build with new Gstreamer
2019-04-01 - umeabot <umeabot> 1.2.0-8.mga7
+ Revision: 1384397
- Qt5 Rebuild
2018-09-23 - umeabot <umeabot> 1.2.0-7.mga7
+ Revision: 1300706
- Mageia 7 Mass Rebuild
2018-06-03 - daviddavid <daviddavid> 1.2.0-6.mga7
+ Revision: 1234331
- add patch to fix build with new Qt5 >= 5.11.0
2017-08-07 - daviddavid <daviddavid> 1.2.0-5.mga7
+ Revision: 1138464
- disable qt5-qtquick1 support

See Also

Package Description
lib64qt5gstreamerutils1.0_0-1.2.0-9.mga8.x86_64.rpm Library providing some high level utility classes
lib64qt5gui-devel-5.13.1-4.mga8.x86_64.rpm Devel files needed to build apps based on QtGui
lib64qt5gui5-5.13.1-4.mga8.x86_64.rpm Qt5 GUI Library
lib64qt5help-devel-5.13.1-3.mga8.x86_64.rpm Devel files needed to build apps based on QtHelp and QtLinguistTools
lib64qt5help5-5.13.1-3.mga8.x86_64.rpm Qt5 Component Library
lib64qt5hunspellinputmethod5-5.13.1-1.mga8.x86_64.rpm Qt5 Hunspell Input Method Component Library
lib64qt5imageformats-devel-5.13.1-1.mga8.x86_64.rpm Devel files needed to build apps based on QtImageFormats
lib64qt5inputsupport-static-devel-5.13.1-4.mga8.x86_64.rpm Devel files needed to build apps based on InputSupport
lib64qt5iocompressor-devel-2.3.1-3.mga8.x86_64.rpm Development files for qtiocompressor
lib64qt5iocompressor1-2.3.1-3.mga8.x86_64.rpm QIODevice that compresses data streams
lib64qt5keychain-devel-0.9.1-2.mga7.x86_64.rpm Development tools for programs which will use the qt5keychain
lib64qt5keychain1-0.9.1-2.mga7.x86_64.rpm Platform-independent Qt5 API for storing passwords securely
lib64qt5kmssupport-static-devel-5.13.1-4.mga8.x86_64.rpm Devel files needed to build apps based on KmsSupport
lib64qt5linuxaccessibilitysupport-static-devel-5.13.1-4.mga8.x86_64.rpm Devel files needed to build apps based on AccessibilitySupport
lib64qt5location-devel-5.13.1-2.mga8.x86_64.rpm Devel files needed to build apps based on QtLocation
Advertisement
Advertisement